.middle-block {
  display: flex;
  align-items: center;
  width: 600px;
  height: 100%;
}

.main-content .middle-block img {
  position: relative;
  height: 100%;
  width: auto;
  margin-left: 10%;
  z-index: -1;
  opacity: 0.6;
}

.main-content .middle-block nav {
  position: relative;
  bottom: 0;
  margin-left: -22%;
  margin-bottom: 15px;
  z-index: 1;
  font-size: 48px;
  font-weight: 800;
  align-self: flex-end;
}

.stroke {
  -webkit-text-stroke: 2px #283618; /* width and color */
  color: rgba(0, 0, 0, 0); /* makes just the font sans border transparent */
}

nav .nav-items a:hover {
  -webkit-text-stroke: 0px;
  color: #DDA15E;
  font-style: italic;
}

.nav-items a:link, .nav-items a:visited {
  text-decoration: none;
  -webkit-text-stroke: 2px #606C38;
  color: rgba(0, 0, 0, 0);
}

hr {
  margin: 10px;
}